Subject: [PATCH] gnu: xchat: Add new pkg XChat IRC Client

From: R Veera Kumar <[email-masked]>
Date: Tue, 24 Mar 2020 14:55:26 +0530

Add the XChat IRC client for Guix.

As per IRC Chat in #guix drakonis, brendyyn objected to inclusion of this
in guix. They said xchat is old, unmaintained software and no new release
since 2010. Hexchat is new maintained version. Debian 10 stills pkgs it.

Gabor Boskovits told me send in it as wontfix and be put in issue tracker.

Regards,
Veera